Сайт сообщества | Клуб пользователей | О проекте

Имя
Пароль
ПравилаРегистрацияСправка
Сообщения за деньПоиск

Вернуться   Клуб пользователей портальной системы RUNCMS > Опен Ресурс > Сервер

Результаты опроса: Какая версия PHP используется на вашем сервере?
PHP 5.2.* 8 25.81%
PHP 5.1.* 3 9.68%
PHP 5.0.* 2 6.45%
PHP 4.4.* 14 45.16%
PHP 4.3.* 1 3.23%
PHP 4.2.* 1 3.23%
PHP 4.1.* 1 3.23%
PHP 4.0.* 1 3.23%
Голосовавшие: 31. Вы еще не голосовали в этом опросе

Ответ
 
Опции темы Опции просмотра
LARK вне форума LARK
[исход]

Аватар для LARK

| Цитировать Старый #1 04-26-2007, 10:42

Давно не проводили мы подобных опросов, думаю, разработчикам тоже будет полезно. Опрос открытый - т.е. будет видно, кто голосовал, однако по желанию можно закрыть эту информацию.

Последний раз редактировалось LARK, 04-26-2007 в 10:48


Правила нашего Форума :: О клубе пользователей RUNCMS :: Рекомендации по публикации сообщений :: Прежде чем задать вопрос воспользуйтесь Поиском
-------------------------------------------------------------------
Если что-то не работает, задавая вопрос, ! ОБЯЗАТЕЛЬНО ! пишите версию RUNCMS/модуля/PHP/MySQL и текст самой ошибки.
Посетить домашнюю страницу LARK
  Сообщения: 4,183 c 20.09.2003 | Репутация: 223
pan вне форума pan
): ǝҺɐни dиw ɐн иd⊥оwɔ

Аватар для pan

| Цитировать Старый #2 04-26-2007, 10:47

А если у меня почти с десяток разных серверов, а на некоторых можно самому выставить версию ?


Напильник для RUNCMS
Строим помаленьку
Для гурманов
Мебель для дома
Посетить домашнюю страницу pan
  Сообщения: 4,777 c 15.03.2004 | Репутация: 121
LARK вне форума LARK
[исход]

Аватар для LARK

| Цитировать Старый #3 04-26-2007, 10:50

Цитата:
Сообщение от pan Посмотреть сообщение
А если у меня почти с десяток разных серверов, а на некоторых можно самому выставить версию ?
Ну, это понятно, у многих так. Выбирай наиболее часто используемую версию


Правила нашего Форума :: О клубе пользователей RUNCMS :: Рекомендации по публикации сообщений :: Прежде чем задать вопрос воспользуйтесь Поиском
-------------------------------------------------------------------
Если что-то не работает, задавая вопрос, ! ОБЯЗАТЕЛЬНО ! пишите версию RUNCMS/модуля/PHP/MySQL и текст самой ошибки.
Посетить домашнюю страницу LARK
  Сообщения: 4,183 c 20.09.2003 | Репутация: 223
Jurastik вне форума Jurastik
Старший участник

Аватар для Jurastik

| Цитировать Старый #4 04-26-2007, 16:40

я использую 4.4.4, но хостер предлагает и 5 версию


LaMeRs MuSt DiE
Посетить домашнюю страницу Jurastik
  Сообщения: 539 c 29.01.2005 | Репутация: 10
Zormax вне форума Zormax
Старожил

Аватар для Zormax

| Цитировать Старый #5 04-26-2007, 19:04

Тоже 4.4.4


Всё для Sony Ericsson
Посетить домашнюю страницу Zormax
  Сообщения: 2,424 c 15.05.2004 | Репутация: 149
Shurik2k5 вне форума Shurik2k5
Проживающий

Аватар для Shurik2k5

| Цитировать Старый #6 04-26-2007, 19:29

у меня 4.4.6


Форум RunLiveCMS
Багтрекер RunLiveCMS
Энциклопедия RunLiveCMS
Посетить домашнюю страницу Shurik2k5
  Сообщения: 513 c 12.06.2006 | Репутация: 80
wanick вне форума wanick
Младший участник


| Цитировать Старый #7 04-26-2007, 21:25

Прежде всего всем привет !
я по работе работаю с разными версиями PHP +MYSQL - на оснавном сервере на поддержке более 500 сайтов

но дома стараюсь ставить самые последние
PHP - 5.2.0
MYSQL - 5.2.0

Много приходится переводить сайтов из одной версии PHP в другую тоесть из 4.х в 5.2 , по моим наблюдениям , мало кто использует нововвидения в PHP-5
да их не так уж и много , самоеглавное что в PHP что в MYSQL

наблюдается ужесточение синтексиса - что ведет к привыканию писать грамотный код

всем советую это сделать - тоесть привыкнуть ...
а то иногда такое понапишут

вобщем рекомендую!!!

  Сообщения: 73 c 07.09.2006 | Репутация: 3
pan вне форума pan
): ǝҺɐни dиw ɐн иd⊥оwɔ

Аватар для pan

| Цитировать Старый #8 04-26-2007, 21:27

Вань, а что столько страсти ?
Цитата:
всем советую это сделать - тоесть привыкнуть ...
а то иногда такое понапишут


Напильник для RUNCMS
Строим помаленьку
Для гурманов
Мебель для дома
Посетить домашнюю страницу pan
  Сообщения: 4,777 c 15.03.2004 | Репутация: 121
Usama вне форума Usama
Старший участник

Аватар для Usama

| Цитировать Старый #9 04-27-2007, 04:31

Думаю стоит всеже ориентироваться на новые версии. Ведь Сами разработчики php и mysql совершенствуют системы... Да может тут народ поднимет бучу... Но вспомним ситуацию с переходом от ехупса к рони, когда в одной из версий небыло прямого обновления... Технологии развиаавются и от них надо брать все...

Но я за разумный код...


Творческая работа - это прекрасный, необычайно тяжелый и изумительно радостный труд.
Николай Островский
Посетить домашнюю страницу Usama
  Сообщения: 1,404 c 10.12.2003 | Репутация: 82
Manga вне форума Manga
Далекая Радуга

Аватар для Manga

| Цитировать Старый #10 04-30-2007, 21:43

На двух - четверки, на одном - пятерка


Для девочек

Посетить домашнюю страницу Manga
  Сообщения: 682 c 08.03.2004 | Репутация: 11
Ответ

Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Быстрый переход


Рейтинг@Mail.ru Хостинг провайдер Majordomo. Powered by: vBulletin Version 3.0
Copyright ©2000-2018, Jelsoft Enterprises Ltd.
Все разделы прочитаны - Руководство форума - Архив - Вверх
Rambler's Top100
Output: 87.97 Kb. compressed to 80.49 Kb. by saving 7.49 Kb. (8.51%)
Page generated in 0.10480 seconds with 11 queries